{
  "images": [
    {
      "filename": "c1.png",
      "path": "/wp-uploads/2016/03/c1.png",
      "category": "logo",
      "width": 175,
      "height": 150,
      "pages": [
        "all"
      ]
    },
    {
      "filename": "c3.png",
      "path": "/wp-uploads/2016/03/c3.png",
      "category": "logo",
      "width": 175,
      "height": 150,
      "pages": [
        "all"
      ]
    },
    {
      "filename": "c4.png",
      "path": "/wp-uploads/2016/03/c4.png",
      "category": "logo",
      "width": 175,
      "height": 150,
      "pages": [
        "all"
      ]
    },
    {
      "filename": "c5.png",
      "path": "/wp-uploads/2016/03/c5.png",
      "category": "logo",
      "width": 175,
      "height": 150,
      "pages": [
        "all"
      ]
    },
    {
      "filename": "c6.png",
      "path": "/wp-uploads/2016/03/c6.png",
      "category": "logo",
      "width": 175,
      "height": 150,
      "pages": [
        "all"
      ]
    },
    {
      "filename": "c7.png",
      "path": "/wp-uploads/2016/03/c7.png",
      "category": "logo",
      "width": 175,
      "height": 150,
      "pages": [
        "all"
      ]
    },
    {
      "filename": "c8.png",
      "path": "/wp-uploads/2016/03/c8.png",
      "category": "logo",
      "width": 175,
      "height": 150,
      "pages": [
        "all"
      ]
    },
    {
      "filename": "call.png",
      "path": "/wp-uploads/2016/03/call.png",
      "category": "logo",
      "width": 323,
      "height": 784,
      "pages": [
        "all"
      ]
    },
    {
      "filename": "client-bg-1024x768.jpg",
      "path": "/wp-uploads/2016/03/client-bg-1024x768.jpg",
      "category": "other",
      "width": 1024,
      "height": 768,
      "pages": []
    },
    {
      "filename": "client-bg-736x414.jpg",
      "path": "/wp-uploads/2016/03/client-bg-736x414.jpg",
      "category": "other",
      "width": 736,
      "height": 414,
      "pages": []
    },
    {
      "filename": "client-bg.jpg",
      "path": "/wp-uploads/2016/03/client-bg.jpg",
      "category": "banner",
      "width": 1920,
      "height": 1200,
      "pages": [
        "home"
      ]
    },
    {
      "filename": "commercial-misting.jpg",
      "path": "/wp-uploads/2016/03/commercial-misting.jpg",
      "category": "application",
      "width": 375,
      "height": 250,
      "pages": [
        "commercial"
      ]
    },
    {
      "filename": "contact-banner1-1024x768.jpg",
      "path": "/wp-uploads/2016/03/contact-banner1-1024x768.jpg",
      "category": "banner",
      "width": 1024,
      "height": 768,
      "pages": [
        "contact"
      ]
    },
    {
      "filename": "contact-banner1-736x414.jpg",
      "path": "/wp-uploads/2016/03/contact-banner1-736x414.jpg",
      "category": "banner",
      "width": 736,
      "height": 414,
      "pages": [
        "contact"
      ]
    },
    {
      "filename": "contact-banner1.jpg",
      "path": "/wp-uploads/2016/03/contact-banner1.jpg",
      "category": "banner",
      "width": 1920,
      "height": 550,
      "pages": [
        "contact"
      ]
    },
    {
      "filename": "humidification-misting.jpg",
      "path": "/wp-uploads/2016/03/humidification-misting.jpg",
      "category": "application",
      "width": 375,
      "height": 250,
      "pages": [
        "humidification"
      ]
    },
    {
      "filename": "industrial-misting.jpg",
      "path": "/wp-uploads/2016/03/industrial-misting.jpg",
      "category": "application",
      "width": 375,
      "height": 250,
      "pages": [
        "industrial"
      ]
    },
    {
      "filename": "things-1024x768.jpg",
      "path": "/wp-uploads/2016/03/things-1024x768.jpg",
      "category": "other",
      "width": 1024,
      "height": 768,
      "pages": []
    },
    {
      "filename": "things-736x414.jpg",
      "path": "/wp-uploads/2016/03/things-736x414.jpg",
      "category": "other",
      "width": 736,
      "height": 414,
      "pages": []
    },
    {
      "filename": "things.jpg",
      "path": "/wp-uploads/2016/03/things.jpg",
      "category": "banner",
      "width": 1920,
      "height": 1200,
      "pages": [
        "home"
      ]
    },
    {
      "filename": "1-2_01-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/1-2_01-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "1-2_01-150x150.jpg",
      "path": "/wp-uploads/2017/04/1-2_01-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "1-2_01.jpg",
      "path": "/wp-uploads/2017/04/1-2_01.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "1-2_02-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/1-2_02-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "1-2_02-150x150.jpg",
      "path": "/wp-uploads/2017/04/1-2_02-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "1-2_02.jpg",
      "path": "/wp-uploads/2017/04/1-2_02.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "1-2_03-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/1-2_03-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "1-2_03-150x150.jpg",
      "path": "/wp-uploads/2017/04/1-2_03-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "1-2_03.jpg",
      "path": "/wp-uploads/2017/04/1-2_03.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "1-2_04-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/1-2_04-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "1-2_04-150x150.jpg",
      "path": "/wp-uploads/2017/04/1-2_04-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "1-2_04.jpg",
      "path": "/wp-uploads/2017/04/1-2_04.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "1-2_05-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/1-2_05-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "1-2_05-150x150.jpg",
      "path": "/wp-uploads/2017/04/1-2_05-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "1-2_05.jpg",
      "path": "/wp-uploads/2017/04/1-2_05.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "1-2_06-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/1-2_06-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "1-2_06-150x150.jpg",
      "path": "/wp-uploads/2017/04/1-2_06-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "1-2_06.jpg",
      "path": "/wp-uploads/2017/04/1-2_06.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "1-2_07-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/1-2_07-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "1-2_07-150x150.jpg",
      "path": "/wp-uploads/2017/04/1-2_07-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "1-2_07.jpg",
      "path": "/wp-uploads/2017/04/1-2_07.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "1-2_08-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/1-2_08-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "1-2_08-150x150.jpg",
      "path": "/wp-uploads/2017/04/1-2_08-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "1-2_08.jpg",
      "path": "/wp-uploads/2017/04/1-2_08.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "1-2_09-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/1-2_09-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "1-2_09-150x150.jpg",
      "path": "/wp-uploads/2017/04/1-2_09-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "1-2_09.jpg",
      "path": "/wp-uploads/2017/04/1-2_09.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_01-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/3-8_01-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_01-150x150.jpg",
      "path": "/wp-uploads/2017/04/3-8_01-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_01.jpg",
      "path": "/wp-uploads/2017/04/3-8_01.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_02-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/3-8_02-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_02-150x150.jpg",
      "path": "/wp-uploads/2017/04/3-8_02-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_02.jpg",
      "path": "/wp-uploads/2017/04/3-8_02.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_03-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/3-8_03-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_03-150x150.jpg",
      "path": "/wp-uploads/2017/04/3-8_03-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_03.jpg",
      "path": "/wp-uploads/2017/04/3-8_03.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_04-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/3-8_04-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_04-150x150.jpg",
      "path": "/wp-uploads/2017/04/3-8_04-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_04.jpg",
      "path": "/wp-uploads/2017/04/3-8_04.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_05-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/3-8_05-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_05-150x150.jpg",
      "path": "/wp-uploads/2017/04/3-8_05-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_05.jpg",
      "path": "/wp-uploads/2017/04/3-8_05.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_06-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/3-8_06-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_06-150x150.jpg",
      "path": "/wp-uploads/2017/04/3-8_06-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_06.jpg",
      "path": "/wp-uploads/2017/04/3-8_06.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_07-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/3-8_07-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_07-150x150.jpg",
      "path": "/wp-uploads/2017/04/3-8_07-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_07.jpg",
      "path": "/wp-uploads/2017/04/3-8_07.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_08-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/3-8_08-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_08-150x150.jpg",
      "path": "/wp-uploads/2017/04/3-8_08-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_08.jpg",
      "path": "/wp-uploads/2017/04/3-8_08.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_09-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/3-8_09-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_09-150x150.jpg",
      "path": "/wp-uploads/2017/04/3-8_09-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_09.jpg",
      "path": "/wp-uploads/2017/04/3-8_09.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_10-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/3-8_10-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_10-150x150.jpg",
      "path": "/wp-uploads/2017/04/3-8_10-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_10.jpg",
      "path": "/wp-uploads/2017/04/3-8_10.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_11-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/3-8_11-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_11-150x150.jpg",
      "path": "/wp-uploads/2017/04/3-8_11-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_11.jpg",
      "path": "/wp-uploads/2017/04/3-8_11.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_12-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/3-8_12-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_12-150x150.jpg",
      "path": "/wp-uploads/2017/04/3-8_12-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_12.jpg",
      "path": "/wp-uploads/2017/04/3-8_12.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_13-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/3-8_13-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_13-150x150.jpg",
      "path": "/wp-uploads/2017/04/3-8_13-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_13.jpg",
      "path": "/wp-uploads/2017/04/3-8_13.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_14-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/3-8_14-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_14-150x150.jpg",
      "path": "/wp-uploads/2017/04/3-8_14-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_14.jpg",
      "path": "/wp-uploads/2017/04/3-8_14.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_15-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/3-8_15-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_15-150x150.jpg",
      "path": "/wp-uploads/2017/04/3-8_15-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_15.jpg",
      "path": "/wp-uploads/2017/04/3-8_15.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_16-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/3-8_16-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_16-150x150.jpg",
      "path": "/wp-uploads/2017/04/3-8_16-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_16.jpg",
      "path": "/wp-uploads/2017/04/3-8_16.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_17-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/3-8_17-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_17-150x150.jpg",
      "path": "/wp-uploads/2017/04/3-8_17-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_17.jpg",
      "path": "/wp-uploads/2017/04/3-8_17.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_18-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/3-8_18-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_18-150x150.jpg",
      "path": "/wp-uploads/2017/04/3-8_18-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_18.jpg",
      "path": "/wp-uploads/2017/04/3-8_18.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_19-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/3-8_19-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_19-150x150.jpg",
      "path": "/wp-uploads/2017/04/3-8_19-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_19.jpg",
      "path": "/wp-uploads/2017/04/3-8_19.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_20-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/3-8_20-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_20-150x150.jpg",
      "path": "/wp-uploads/2017/04/3-8_20-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "3-8_20.jpg",
      "path": "/wp-uploads/2017/04/3-8_20.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "5mm01-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/5mm01-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "5mm01-150x150.jpg",
      "path": "/wp-uploads/2017/04/5mm01-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "5mm01.jpg",
      "path": "/wp-uploads/2017/04/5mm01.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "5mm02-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/5mm02-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "5mm02-150x150.jpg",
      "path": "/wp-uploads/2017/04/5mm02-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "5mm02.jpg",
      "path": "/wp-uploads/2017/04/5mm02.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "5mm03-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/5mm03-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "5mm03-150x150.jpg",
      "path": "/wp-uploads/2017/04/5mm03-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "5mm03.jpg",
      "path": "/wp-uploads/2017/04/5mm03.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "5mm04-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/5mm04-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "5mm04-150x150.jpg",
      "path": "/wp-uploads/2017/04/5mm04-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "5mm04.jpg",
      "path": "/wp-uploads/2017/04/5mm04.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "5mm05-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/5mm05-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "5mm05-150x150.jpg",
      "path": "/wp-uploads/2017/04/5mm05-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "5mm05.jpg",
      "path": "/wp-uploads/2017/04/5mm05.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "5mm06-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/5mm06-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "5mm06-150x150.jpg",
      "path": "/wp-uploads/2017/04/5mm06-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "5mm06.jpg",
      "path": "/wp-uploads/2017/04/5mm06.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "5mm07-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/5mm07-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "5mm07-150x150.jpg",
      "path": "/wp-uploads/2017/04/5mm07-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "5mm07.jpg",
      "path": "/wp-uploads/2017/04/5mm07.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "5mm08-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/5mm08-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "5mm08-150x150.jpg",
      "path": "/wp-uploads/2017/04/5mm08-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "5mm08.jpg",
      "path": "/wp-uploads/2017/04/5mm08.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "5mm09-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/5mm09-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "5mm09-150x150.jpg",
      "path": "/wp-uploads/2017/04/5mm09-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "5mm09.jpg",
      "path": "/wp-uploads/2017/04/5mm09.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "5mm10-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/5mm10-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "5mm10-150x150.jpg",
      "path": "/wp-uploads/2017/04/5mm10-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "5mm10.jpg",
      "path": "/wp-uploads/2017/04/5mm10.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "about-banner1-256x300.jpg",
      "path": "/wp-uploads/2017/04/about-banner1-256x300.jpg",
      "category": "banner",
      "width": 256,
      "height": 300,
      "pages": [
        "about"
      ]
    },
    {
      "filename": "about-banner1.jpg",
      "path": "/wp-uploads/2017/04/about-banner1.jpg",
      "category": "banner",
      "width": 520,
      "height": 610,
      "pages": [
        "about"
      ]
    },
    {
      "filename": "banner2.jpg",
      "path": "/wp-uploads/2017/04/banner2.jpg",
      "category": "banner",
      "width": 1920,
      "height": 1200,
      "pages": [
        "home"
      ]
    },
    {
      "filename": "banner3-1024x640.jpg",
      "path": "/wp-uploads/2017/04/banner3-1024x640.jpg",
      "category": "banner",
      "width": 1024,
      "height": 640,
      "pages": [
        "home"
      ]
    },
    {
      "filename": "banner3-300x188.jpg",
      "path": "/wp-uploads/2017/04/banner3-300x188.jpg",
      "category": "banner",
      "width": 300,
      "height": 188,
      "pages": [
        "home"
      ]
    },
    {
      "filename": "banner3-768x480.jpg",
      "path": "/wp-uploads/2017/04/banner3-768x480.jpg",
      "category": "banner",
      "width": 768,
      "height": 480,
      "pages": [
        "home"
      ]
    },
    {
      "filename": "banner3.jpg",
      "path": "/wp-uploads/2017/04/banner3.jpg",
      "category": "banner",
      "width": 1920,
      "height": 1200,
      "pages": [
        "home"
      ]
    },
    {
      "filename": "banner4.jpg",
      "path": "/wp-uploads/2017/04/banner4.jpg",
      "category": "banner",
      "width": 1920,
      "height": 1200,
      "pages": [
        "home"
      ]
    },
    {
      "filename": "commercial-1024x423.jpg",
      "path": "/wp-uploads/2017/04/commercial-1024x423.jpg",
      "category": "application",
      "width": 1024,
      "height": 423,
      "pages": [
        "commercial"
      ]
    },
    {
      "filename": "commercial-300x124.jpg",
      "path": "/wp-uploads/2017/04/commercial-300x124.jpg",
      "category": "application",
      "width": 300,
      "height": 124,
      "pages": [
        "commercial"
      ]
    },
    {
      "filename": "commercial-768x318.jpg",
      "path": "/wp-uploads/2017/04/commercial-768x318.jpg",
      "category": "application",
      "width": 768,
      "height": 318,
      "pages": [
        "commercial"
      ]
    },
    {
      "filename": "commercial.jpg",
      "path": "/wp-uploads/2017/04/commercial.jpg",
      "category": "application",
      "width": 1920,
      "height": 794,
      "pages": [
        "commercial"
      ]
    },
    {
      "filename": "dust-banner-1024x293.jpg",
      "path": "/wp-uploads/2017/04/dust-banner-1024x293.jpg",
      "category": "banner",
      "width": 1024,
      "height": 293,
      "pages": [
        "dust"
      ]
    },
    {
      "filename": "dust-banner-300x86.jpg",
      "path": "/wp-uploads/2017/04/dust-banner-300x86.jpg",
      "category": "banner",
      "width": 300,
      "height": 86,
      "pages": [
        "dust"
      ]
    },
    {
      "filename": "dust-banner-768x220.jpg",
      "path": "/wp-uploads/2017/04/dust-banner-768x220.jpg",
      "category": "banner",
      "width": 768,
      "height": 220,
      "pages": [
        "dust"
      ]
    },
    {
      "filename": "dust-banner.jpg",
      "path": "/wp-uploads/2017/04/dust-banner.jpg",
      "category": "banner",
      "width": 1920,
      "height": 550,
      "pages": [
        "dust"
      ]
    },
    {
      "filename": "dust_slide1.jpg",
      "path": "/wp-uploads/2017/04/dust_slide1.jpg",
      "category": "application",
      "width": 250,
      "height": 143,
      "pages": [
        "dust"
      ]
    },
    {
      "filename": "dust_slide2.jpg",
      "path": "/wp-uploads/2017/04/dust_slide2.jpg",
      "category": "application",
      "width": 250,
      "height": 143,
      "pages": [
        "dust"
      ]
    },
    {
      "filename": "dust_slide3.jpg",
      "path": "/wp-uploads/2017/04/dust_slide3.jpg",
      "category": "application",
      "width": 250,
      "height": 143,
      "pages": [
        "dust"
      ]
    },
    {
      "filename": "enquiry-1024x768.jpg",
      "path": "/wp-uploads/2017/04/enquiry-1024x768.jpg",
      "category": "other",
      "width": 1024,
      "height": 768,
      "pages": []
    },
    {
      "filename": "enquiry-736x414.jpg",
      "path": "/wp-uploads/2017/04/enquiry-736x414.jpg",
      "category": "other",
      "width": 736,
      "height": 414,
      "pages": []
    },
    {
      "filename": "enquiry.jpg",
      "path": "/wp-uploads/2017/04/enquiry.jpg",
      "category": "banner",
      "width": 1920,
      "height": 1200,
      "pages": [
        "contact"
      ]
    },
    {
      "filename": "fav-icon.png",
      "path": "/wp-uploads/2017/04/fav-icon.png",
      "category": "logo",
      "width": 25,
      "height": 25,
      "pages": [
        "all"
      ]
    },
    {
      "filename": "footer-bg6.jpg",
      "path": "/wp-uploads/2017/04/footer-bg6.jpg",
      "category": "banner",
      "width": 1920,
      "height": 368,
      "pages": [
        "all"
      ]
    },
    {
      "filename": "industrial-1024x423.jpg",
      "path": "/wp-uploads/2017/04/industrial-1024x423.jpg",
      "category": "application",
      "width": 1024,
      "height": 423,
      "pages": [
        "industrial"
      ]
    },
    {
      "filename": "industrial-300x124.jpg",
      "path": "/wp-uploads/2017/04/industrial-300x124.jpg",
      "category": "application",
      "width": 300,
      "height": 124,
      "pages": [
        "industrial"
      ]
    },
    {
      "filename": "industrial-768x318.jpg",
      "path": "/wp-uploads/2017/04/industrial-768x318.jpg",
      "category": "application",
      "width": 768,
      "height": 318,
      "pages": [
        "industrial"
      ]
    },
    {
      "filename": "industrial.jpg",
      "path": "/wp-uploads/2017/04/industrial.jpg",
      "category": "application",
      "width": 1920,
      "height": 794,
      "pages": [
        "industrial"
      ]
    },
    {
      "filename": "layout1-158x300.jpg",
      "path": "/wp-uploads/2017/04/layout1-158x300.jpg",
      "category": "other",
      "width": 158,
      "height": 300,
      "pages": []
    },
    {
      "filename": "layout1.jpg",
      "path": "/wp-uploads/2017/04/layout1.jpg",
      "category": "product",
      "width": 400,
      "height": 760,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "logo.png",
      "path": "/wp-uploads/2017/04/logo.png",
      "category": "logo",
      "width": 285,
      "height": 90,
      "pages": [
        "all"
      ]
    },
    {
      "filename": "logo1.png",
      "path": "/wp-uploads/2017/04/logo1.png",
      "category": "logo",
      "width": 285,
      "height": 90,
      "pages": [
        "all"
      ]
    },
    {
      "filename": "misting-fans-1024x293.jpg",
      "path": "/wp-uploads/2017/04/misting-fans-1024x293.jpg",
      "category": "other",
      "width": 1024,
      "height": 293,
      "pages": []
    },
    {
      "filename": "misting-fans-300x86.jpg",
      "path": "/wp-uploads/2017/04/misting-fans-300x86.jpg",
      "category": "other",
      "width": 300,
      "height": 86,
      "pages": []
    },
    {
      "filename": "misting-fans-768x220.jpg",
      "path": "/wp-uploads/2017/04/misting-fans-768x220.jpg",
      "category": "other",
      "width": 768,
      "height": 220,
      "pages": []
    },
    {
      "filename": "misting-fans.jpg",
      "path": "/wp-uploads/2017/04/misting-fans.jpg",
      "category": "other",
      "width": 1920,
      "height": 550,
      "pages": []
    },
    {
      "filename": "misting-pumps-1024x293.jpg",
      "path": "/wp-uploads/2017/04/misting-pumps-1024x293.jpg",
      "category": "other",
      "width": 1024,
      "height": 293,
      "pages": []
    },
    {
      "filename": "misting-pumps-300x86.jpg",
      "path": "/wp-uploads/2017/04/misting-pumps-300x86.jpg",
      "category": "other",
      "width": 300,
      "height": 86,
      "pages": []
    },
    {
      "filename": "misting-pumps-768x220.jpg",
      "path": "/wp-uploads/2017/04/misting-pumps-768x220.jpg",
      "category": "other",
      "width": 768,
      "height": 220,
      "pages": []
    },
    {
      "filename": "misting-pumps.jpg",
      "path": "/wp-uploads/2017/04/misting-pumps.jpg",
      "category": "other",
      "width": 1920,
      "height": 550,
      "pages": []
    },
    {
      "filename": "new-banner-1024x640.jpg",
      "path": "/wp-uploads/2017/04/new-banner-1024x640.jpg",
      "category": "banner",
      "width": 1024,
      "height": 640,
      "pages": [
        "home"
      ]
    },
    {
      "filename": "new-banner-300x188.jpg",
      "path": "/wp-uploads/2017/04/new-banner-300x188.jpg",
      "category": "banner",
      "width": 300,
      "height": 188,
      "pages": [
        "home"
      ]
    },
    {
      "filename": "new-banner-768x480.jpg",
      "path": "/wp-uploads/2017/04/new-banner-768x480.jpg",
      "category": "banner",
      "width": 768,
      "height": 480,
      "pages": [
        "home"
      ]
    },
    {
      "filename": "new-banner.jpg",
      "path": "/wp-uploads/2017/04/new-banner.jpg",
      "category": "banner",
      "width": 1920,
      "height": 1200,
      "pages": [
        "home"
      ]
    },
    {
      "filename": "noxide_01-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/noxide_01-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "noxide_01-150x150.jpg",
      "path": "/wp-uploads/2017/04/noxide_01-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "noxide_01.jpg",
      "path": "/wp-uploads/2017/04/noxide_01.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "noxide_02-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/noxide_02-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "noxide_02-150x150.jpg",
      "path": "/wp-uploads/2017/04/noxide_02-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "noxide_02.jpg",
      "path": "/wp-uploads/2017/04/noxide_02.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "noxide_03-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/noxide_03-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "noxide_03-150x150.jpg",
      "path": "/wp-uploads/2017/04/noxide_03-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "noxide_03.jpg",
      "path": "/wp-uploads/2017/04/noxide_03.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "noxide_04-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/noxide_04-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "noxide_04-150x150.jpg",
      "path": "/wp-uploads/2017/04/noxide_04-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "noxide_04.jpg",
      "path": "/wp-uploads/2017/04/noxide_04.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "noxide_05-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/noxide_05-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "noxide_05-150x150.jpg",
      "path": "/wp-uploads/2017/04/noxide_05-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "noxide_05.jpg",
      "path": "/wp-uploads/2017/04/noxide_05.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "noxide_06-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/noxide_06-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "noxide_06-150x150.jpg",
      "path": "/wp-uploads/2017/04/noxide_06-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "noxide_06.jpg",
      "path": "/wp-uploads/2017/04/noxide_06.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "noxide_07-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/noxide_07-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "noxide_07-150x150.jpg",
      "path": "/wp-uploads/2017/04/noxide_07-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "noxide_07.jpg",
      "path": "/wp-uploads/2017/04/noxide_07.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "noxide_08-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/noxide_08-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "noxide_08-150x150.jpg",
      "path": "/wp-uploads/2017/04/noxide_08-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "noxide_08.jpg",
      "path": "/wp-uploads/2017/04/noxide_08.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "noxide_09-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/noxide_09-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "noxide_09-150x150.jpg",
      "path": "/wp-uploads/2017/04/noxide_09-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "noxide_09.jpg",
      "path": "/wp-uploads/2017/04/noxide_09.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "noxide_10-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/noxide_10-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "noxide_10-150x150.jpg",
      "path": "/wp-uploads/2017/04/noxide_10-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "noxide_10.jpg",
      "path": "/wp-uploads/2017/04/noxide_10.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "noxide_11-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/noxide_11-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "noxide_11-150x150.jpg",
      "path": "/wp-uploads/2017/04/noxide_11-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "noxide_11.jpg",
      "path": "/wp-uploads/2017/04/noxide_11.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "noxide_12-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/noxide_12-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "noxide_12-150x150.jpg",
      "path": "/wp-uploads/2017/04/noxide_12-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "noxide_12.jpg",
      "path": "/wp-uploads/2017/04/noxide_12.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "noxide_13-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/noxide_13-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "noxide_13-150x150.jpg",
      "path": "/wp-uploads/2017/04/noxide_13-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "noxide_13.jpg",
      "path": "/wp-uploads/2017/04/noxide_13.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "noxide_14-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/noxide_14-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "noxide_14-150x150.jpg",
      "path": "/wp-uploads/2017/04/noxide_14-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "noxide_14.jpg",
      "path": "/wp-uploads/2017/04/noxide_14.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "noxide_15-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/noxide_15-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "noxide_15-150x150.jpg",
      "path": "/wp-uploads/2017/04/noxide_15-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "noxide_15.jpg",
      "path": "/wp-uploads/2017/04/noxide_15.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "nozzle-banner1-1024x423.jpg",
      "path": "/wp-uploads/2017/04/nozzle-banner1-1024x423.jpg",
      "category": "banner",
      "width": 1024,
      "height": 423,
      "pages": [
        "nozzles"
      ]
    },
    {
      "filename": "nozzle-banner1-300x124.jpg",
      "path": "/wp-uploads/2017/04/nozzle-banner1-300x124.jpg",
      "category": "banner",
      "width": 300,
      "height": 124,
      "pages": [
        "nozzles"
      ]
    },
    {
      "filename": "nozzle-banner1-768x318.jpg",
      "path": "/wp-uploads/2017/04/nozzle-banner1-768x318.jpg",
      "category": "banner",
      "width": 768,
      "height": 318,
      "pages": [
        "nozzles"
      ]
    },
    {
      "filename": "nozzle-banner1.jpg",
      "path": "/wp-uploads/2017/04/nozzle-banner1.jpg",
      "category": "banner",
      "width": 1920,
      "height": 794,
      "pages": [
        "nozzles"
      ]
    },
    {
      "filename": "portable.jpg",
      "path": "/wp-uploads/2017/04/portable.jpg",
      "category": "product",
      "width": 250,
      "height": 284,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "project1.jpg",
      "path": "/wp-uploads/2017/04/project1.jpg",
      "category": "project",
      "width": 800,
      "height": 450,
      "pages": [
        "projects"
      ]
    },
    {
      "filename": "project2.jpg",
      "path": "/wp-uploads/2017/04/project2.jpg",
      "category": "project",
      "width": 800,
      "height": 450,
      "pages": [
        "projects"
      ]
    },
    {
      "filename": "project3.jpg",
      "path": "/wp-uploads/2017/04/project3.jpg",
      "category": "project",
      "width": 800,
      "height": 531,
      "pages": [
        "projects"
      ]
    },
    {
      "filename": "project4.jpg",
      "path": "/wp-uploads/2017/04/project4.jpg",
      "category": "project",
      "width": 800,
      "height": 697,
      "pages": [
        "projects"
      ]
    },
    {
      "filename": "project5.jpg",
      "path": "/wp-uploads/2017/04/project5.jpg",
      "category": "project",
      "width": 800,
      "height": 800,
      "pages": [
        "projects"
      ]
    },
    {
      "filename": "project6.jpg",
      "path": "/wp-uploads/2017/04/project6.jpg",
      "category": "project",
      "width": 800,
      "height": 450,
      "pages": [
        "projects"
      ]
    },
    {
      "filename": "residential.jpg",
      "path": "/wp-uploads/2017/04/residential.jpg",
      "category": "application",
      "width": 400,
      "height": 480,
      "pages": [
        "residential"
      ]
    },
    {
      "filename": "residential1-1024x423.jpg",
      "path": "/wp-uploads/2017/04/residential1-1024x423.jpg",
      "category": "application",
      "width": 1024,
      "height": 423,
      "pages": [
        "residential"
      ]
    },
    {
      "filename": "residential1-300x124.jpg",
      "path": "/wp-uploads/2017/04/residential1-300x124.jpg",
      "category": "application",
      "width": 300,
      "height": 124,
      "pages": [
        "residential"
      ]
    },
    {
      "filename": "residential1-768x318.jpg",
      "path": "/wp-uploads/2017/04/residential1-768x318.jpg",
      "category": "application",
      "width": 768,
      "height": 318,
      "pages": [
        "residential"
      ]
    },
    {
      "filename": "residential1.jpg",
      "path": "/wp-uploads/2017/04/residential1.jpg",
      "category": "application",
      "width": 3008,
      "height": 1244,
      "pages": [
        "residential"
      ]
    },
    {
      "filename": "ssteel_01-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/ssteel_01-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "ssteel_01-150x150.jpg",
      "path": "/wp-uploads/2017/04/ssteel_01-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "ssteel_01.jpg",
      "path": "/wp-uploads/2017/04/ssteel_01.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "ssteel_02-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/ssteel_02-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "ssteel_02-150x150.jpg",
      "path": "/wp-uploads/2017/04/ssteel_02-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "ssteel_02.jpg",
      "path": "/wp-uploads/2017/04/ssteel_02.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "ssteel_03-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/ssteel_03-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "ssteel_03-150x150.jpg",
      "path": "/wp-uploads/2017/04/ssteel_03-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "ssteel_03.jpg",
      "path": "/wp-uploads/2017/04/ssteel_03.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "ssteel_04-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/ssteel_04-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "ssteel_04-150x150.jpg",
      "path": "/wp-uploads/2017/04/ssteel_04-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "ssteel_04.jpg",
      "path": "/wp-uploads/2017/04/ssteel_04.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "ssteel_05-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/ssteel_05-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "ssteel_05-150x150.jpg",
      "path": "/wp-uploads/2017/04/ssteel_05-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "ssteel_05.jpg",
      "path": "/wp-uploads/2017/04/ssteel_05.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "ssteel_06-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/ssteel_06-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "ssteel_06-150x150.jpg",
      "path": "/wp-uploads/2017/04/ssteel_06-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "ssteel_06.jpg",
      "path": "/wp-uploads/2017/04/ssteel_06.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "ssteel_07-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/ssteel_07-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "ssteel_07-150x150.jpg",
      "path": "/wp-uploads/2017/04/ssteel_07-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "ssteel_07.jpg",
      "path": "/wp-uploads/2017/04/ssteel_07.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "ssteel_08-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/ssteel_08-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "ssteel_08-150x150.jpg",
      "path": "/wp-uploads/2017/04/ssteel_08-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "ssteel_08.jpg",
      "path": "/wp-uploads/2017/04/ssteel_08.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "ssteel_09-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/ssteel_09-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "ssteel_09-150x150.jpg",
      "path": "/wp-uploads/2017/04/ssteel_09-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "ssteel_09.jpg",
      "path": "/wp-uploads/2017/04/ssteel_09.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "ssteel_10-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/ssteel_10-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "ssteel_10-150x150.jpg",
      "path": "/wp-uploads/2017/04/ssteel_10-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "ssteel_10.jpg",
      "path": "/wp-uploads/2017/04/ssteel_10.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "ssteel_11-1024x1024.jpg",
      "path": "/wp-uploads/2017/04/ssteel_11-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "ssteel_11-150x150.jpg",
      "path": "/wp-uploads/2017/04/ssteel_11-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "ssteel_11.jpg",
      "path": "/wp-uploads/2017/04/ssteel_11.jpg",
      "category": "product",
      "width": 200,
      "height": 200,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "animal-misting-1024x423.jpg",
      "path": "/wp-uploads/2017/05/animal-misting-1024x423.jpg",
      "category": "application",
      "width": 1024,
      "height": 423,
      "pages": [
        "animal"
      ]
    },
    {
      "filename": "animal-misting-300x124.jpg",
      "path": "/wp-uploads/2017/05/animal-misting-300x124.jpg",
      "category": "application",
      "width": 300,
      "height": 124,
      "pages": [
        "animal"
      ]
    },
    {
      "filename": "animal-misting-768x318.jpg",
      "path": "/wp-uploads/2017/05/animal-misting-768x318.jpg",
      "category": "application",
      "width": 768,
      "height": 318,
      "pages": [
        "animal"
      ]
    },
    {
      "filename": "animal-misting.jpg",
      "path": "/wp-uploads/2017/05/animal-misting.jpg",
      "category": "application",
      "width": 1920,
      "height": 794,
      "pages": [
        "animal"
      ]
    },
    {
      "filename": "pm-12-1024x1024.jpg",
      "path": "/wp-uploads/2017/05/pm-12-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "pm-12-150x150.jpg",
      "path": "/wp-uploads/2017/05/pm-12-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "pm-12.jpg",
      "path": "/wp-uploads/2017/05/pm-12.jpg",
      "category": "product",
      "width": 300,
      "height": 300,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "pm-18-1024x1024.jpg",
      "path": "/wp-uploads/2017/05/pm-18-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "pm-18-150x150.jpg",
      "path": "/wp-uploads/2017/05/pm-18-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "pm-18.jpg",
      "path": "/wp-uploads/2017/05/pm-18.jpg",
      "category": "product",
      "width": 300,
      "height": 300,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "pm-70-1024x1024.jpg",
      "path": "/wp-uploads/2017/05/pm-70-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "pm-70-150x150.jpg",
      "path": "/wp-uploads/2017/05/pm-70-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "pm-70.jpg",
      "path": "/wp-uploads/2017/05/pm-70.jpg",
      "category": "product",
      "width": 300,
      "height": 300,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "pm-90-1024x1024.jpg",
      "path": "/wp-uploads/2017/05/pm-90-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "pm-90-150x150.jpg",
      "path": "/wp-uploads/2017/05/pm-90-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "pm-90.jpg",
      "path": "/wp-uploads/2017/05/pm-90.jpg",
      "category": "product",
      "width": 300,
      "height": 300,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "pm-a18s-1024x1024.jpg",
      "path": "/wp-uploads/2017/05/pm-a18s-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "pm-a18s-150x150.jpg",
      "path": "/wp-uploads/2017/05/pm-a18s-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "pm-a18s.jpg",
      "path": "/wp-uploads/2017/05/pm-a18s.jpg",
      "category": "product",
      "width": 300,
      "height": 300,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "pm-x18s-1024x1024.jpg",
      "path": "/wp-uploads/2017/05/pm-x18s-1024x1024.jpg",
      "category": "product",
      "width": 1024,
      "height": 1024,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "pm-x18s-150x150.jpg",
      "path": "/wp-uploads/2017/05/pm-x18s-150x150.jpg",
      "category": "product",
      "width": 150,
      "height": 150,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "pm-x18s.jpg",
      "path": "/wp-uploads/2017/05/pm-x18s.jpg",
      "category": "product",
      "width": 300,
      "height": 300,
      "pages": [
        "products"
      ]
    },
    {
      "filename": "sponsor.png",
      "path": "/wp-uploads/2017/10/sponsor.png",
      "category": "logo",
      "width": 315,
      "height": 65,
      "pages": [
        "all"
      ]
    },
    {
      "filename": "banner-sanitz-1024x506.jpg",
      "path": "/wp-uploads/2020/04/banner-sanitz-1024x506.jpg",
      "category": "sanitization",
      "width": 1024,
      "height": 506,
      "pages": [
        "sanitization"
      ]
    },
    {
      "filename": "banner-sanitz-300x148.jpg",
      "path": "/wp-uploads/2020/04/banner-sanitz-300x148.jpg",
      "category": "sanitization",
      "width": 300,
      "height": 148,
      "pages": [
        "sanitization"
      ]
    },
    {
      "filename": "banner-sanitz-768x379.jpg",
      "path": "/wp-uploads/2020/04/banner-sanitz-768x379.jpg",
      "category": "sanitization",
      "width": 768,
      "height": 379,
      "pages": [
        "sanitization"
      ]
    },
    {
      "filename": "banner-sanitz.jpg",
      "path": "/wp-uploads/2020/04/banner-sanitz.jpg",
      "category": "sanitization",
      "width": 1600,
      "height": 790,
      "pages": [
        "sanitization"
      ]
    },
    {
      "filename": "image-002-147x300.png",
      "path": "/wp-uploads/2020/04/image-002-147x300.png",
      "category": "sanitization",
      "width": 147,
      "height": 300,
      "pages": [
        "sanitization"
      ]
    },
    {
      "filename": "image-002-501x1024.png",
      "path": "/wp-uploads/2020/04/image-002-501x1024.png",
      "category": "sanitization",
      "width": 501,
      "height": 1024,
      "pages": [
        "sanitization"
      ]
    },
    {
      "filename": "image-002-768x1569.png",
      "path": "/wp-uploads/2020/04/image-002-768x1569.png",
      "category": "sanitization",
      "width": 768,
      "height": 1569,
      "pages": [
        "sanitization"
      ]
    },
    {
      "filename": "image-002.png",
      "path": "/wp-uploads/2020/04/image-002.png",
      "category": "sanitization",
      "width": 1165,
      "height": 2380,
      "pages": [
        "sanitization"
      ]
    },
    {
      "filename": "image-009.png",
      "path": "/wp-uploads/2020/04/image-009.png",
      "category": "sanitization",
      "width": 361,
      "height": 397,
      "pages": [
        "sanitization"
      ]
    },
    {
      "filename": "image-013.jpg",
      "path": "/wp-uploads/2020/04/image-013.jpg",
      "category": "sanitization",
      "width": 595,
      "height": 793,
      "pages": [
        "sanitization"
      ]
    },
    {
      "filename": "image-014.jpg",
      "path": "/wp-uploads/2020/04/image-014.jpg",
      "category": "sanitization",
      "width": 608,
      "height": 810,
      "pages": [
        "sanitization"
      ]
    },
    {
      "filename": "image-015.jpg",
      "path": "/wp-uploads/2020/04/image-015.jpg",
      "category": "sanitization",
      "width": 597,
      "height": 909,
      "pages": [
        "sanitization"
      ]
    },
    {
      "filename": "image-016.jpg",
      "path": "/wp-uploads/2020/04/image-016.jpg",
      "category": "sanitization",
      "width": 603,
      "height": 924,
      "pages": [
        "sanitization"
      ]
    },
    {
      "filename": "image-018.png",
      "path": "/wp-uploads/2020/04/image-018.png",
      "category": "sanitization",
      "width": 685,
      "height": 660,
      "pages": [
        "sanitization"
      ]
    },
    {
      "filename": "image-019.png",
      "path": "/wp-uploads/2020/04/image-019.png",
      "category": "sanitization",
      "width": 951,
      "height": 1238,
      "pages": [
        "sanitization"
      ]
    },
    {
      "filename": "image-020.jpg",
      "path": "/wp-uploads/2020/04/image-020.jpg",
      "category": "sanitization",
      "width": 742,
      "height": 590,
      "pages": [
        "sanitization"
      ]
    },
    {
      "filename": "banner2-n73xybizm3w4hgp4qr3hcysa1xmvpazc6o9u6pxlqc.jpg",
      "path": "/wp-uploads/bfi_thumb/banner2-n73xybizm3w4hgp4qr3hcysa1xmvpazc6o9u6pxlqc.jpg",
      "category": "banner",
      "width": 350,
      "height": 250,
      "pages": [
        "home"
      ]
    },
    {
      "filename": "banner2-n73xybj3vln2nvwwuvg484wjarxdqk966gu3oo2wso.jpg",
      "path": "/wp-uploads/bfi_thumb/banner2-n73xybj3vln2nvwwuvg484wjarxdqk966gu3oo2wso.jpg",
      "category": "banner",
      "width": 700,
      "height": 500,
      "pages": [
        "home"
      ]
    },
    {
      "filename": "banner3-n73xyubresluxnxtoz80qu1hxn27z91yx9bjs95q9w.jpg",
      "path": "/wp-uploads/bfi_thumb/banner3-n73xyubresluxnxtoz80qu1hxn27z91yx9bjs95q9w.jpg",
      "category": "banner",
      "width": 350,
      "height": 250,
      "pages": [
        "home"
      ]
    },
    {
      "filename": "banner3-n73xyubvoact435lt3knm05r6hcq0ibsx1vta7b1c8.jpg",
      "path": "/wp-uploads/bfi_thumb/banner3-n73xyubvoact435lt3knm05r6hcq0ibsx1vta7b1c8.jpg",
      "category": "banner",
      "width": 700,
      "height": 500,
      "pages": [
        "home"
      ]
    },
    {
      "filename": "banner4-n73x8pfbdmtu3zwjb6igwxh3axvsy8annwaie9wtac.jpg",
      "path": "/wp-uploads/bfi_thumb/banner4-n73x8pfbdmtu3zwjb6igwxh3axvsy8annwaie9wtac.jpg",
      "category": "banner",
      "width": 350,
      "height": 250,
      "pages": [
        "home"
      ]
    },
    {
      "filename": "banner4-n73x8pffn4ksaf4bfav3s3lcjs6azhkhnourw824co.jpg",
      "path": "/wp-uploads/bfi_thumb/banner4-n73x8pffn4ksaf4bfav3s3lcjs6azhkhnourw824co.jpg",
      "category": "banner",
      "width": 700,
      "height": 500,
      "pages": [
        "home"
      ]
    },
    {
      "filename": "commercial-misting-n758rsuiqc5l5rfpp5lanzbvrg0xs1ni39ta1xal7s.jpg",
      "path": "/wp-uploads/bfi_thumb/commercial-misting-n758rsuiqc5l5rfpp5lanzbvrg0xs1ni39ta1xal7s.jpg",
      "category": "application",
      "width": 204,
      "height": 100,
      "pages": [
        "commercial"
      ]
    },
    {
      "filename": "commercial-misting-n758rsul7svbkfn9smbxazpbvm8aipcqlb22w3vr2o.jpg",
      "path": "/wp-uploads/bfi_thumb/commercial-misting-n758rsul7svbkfn9smbxazpbvm8aipcqlb22w3vr2o.jpg",
      "category": "application",
      "width": 408,
      "height": 200,
      "pages": [
        "commercial"
      ]
    },
    {
      "filename": "commercial-n7fyssffry31o3aa1pdocmhpwpjexiqeez8euy39wo.jpg",
      "path": "/wp-uploads/bfi_thumb/commercial-n7fyssffry31o3aa1pdocmhpwpjexiqeez8euy39wo.jpg",
      "category": "application",
      "width": 204,
      "height": 100,
      "pages": [
        "commercial"
      ]
    },
    {
      "filename": "commercial-n7fyssfi9ess2rhu564azmv60vqro6fmx0h7p4ofrk.jpg",
      "path": "/wp-uploads/bfi_thumb/commercial-n7fyssfi9ess2rhu564azmv60vqro6fmx0h7p4ofrk.jpg",
      "category": "application",
      "width": 408,
      "height": 200,
      "pages": [
        "commercial"
      ]
    },
    {
      "filename": "dummy-transparent-n6x74ytmoulsq4zt33k8o5n01ckanduej8hkh19jag.png",
      "path": "/wp-uploads/bfi_thumb/dummy-transparent-n6x74ytmoulsq4zt33k8o5n01ckanduej8hkh19jag.png",
      "category": "other",
      "width": 204,
      "height": 100,
      "pages": []
    },
    {
      "filename": "dummy-transparent-n6x74ytogvn0hw013r68wbdt60nfxzf00zt14stohw.png",
      "path": "/wp-uploads/bfi_thumb/dummy-transparent-n6x74ytogvn0hw013r68wbdt60nfxzf00zt14stohw.png",
      "category": "other",
      "width": 350,
      "height": 250,
      "pages": []
    },
    {
      "filename": "industrial-n7g0uzsrb3ny7vhyqs3e6wdq5rsklbbjy9acrc2ep4.jpg",
      "path": "/wp-uploads/bfi_thumb/industrial-n7g0uzsrb3ny7vhyqs3e6wdq5rsklbbjy9acrc2ep4.jpg",
      "category": "application",
      "width": 204,
      "height": 100,
      "pages": [
        "industrial"
      ]
    },
    {
      "filename": "industrial-n7g0uzstskdomjpiu8u0twr69xzxbz0sgaj5linkk0.jpg",
      "path": "/wp-uploads/bfi_thumb/industrial-n7g0uzstskdomjpiu8u0twr69xzxbz0sgaj5linkk0.jpg",
      "category": "application",
      "width": 408,
      "height": 200,
      "pages": [
        "industrial"
      ]
    },
    {
      "filename": "project1-n7n6b0glrivtdx6o0xkb85axcuws7cpm6ou91ma7l4.jpg",
      "path": "/wp-uploads/bfi_thumb/project1-n7n6b0glrivtdx6o0xkb85axcuws7cpm6ou91ma7l4.jpg",
      "category": "project",
      "width": 204,
      "height": 100,
      "pages": [
        "projects"
      ]
    },
    {
      "filename": "project1-n7n6b0go8zljsle84eaxv5odh144y0euoq31vsvdg0.jpg",
      "path": "/wp-uploads/bfi_thumb/project1-n7n6b0go8zljsle84eaxv5odh144y0euoq31vsvdg0.jpg",
      "category": "project",
      "width": 408,
      "height": 200,
      "pages": [
        "projects"
      ]
    },
    {
      "filename": "project2-n7n6b1efycx3pj5avfyxsn2dy8s5f1tcithqiw8tew.jpg",
      "path": "/wp-uploads/bfi_thumb/project2-n7n6b1efycx3pj5avfyxsn2dy8s5f1tcithqiw8tew.jpg",
      "category": "project",
      "width": 204,
      "height": 100,
      "pages": [
        "projects"
      ]
    },
    {
      "filename": "project2-n7n6b1eiftmu47cuywpkfnfu2ezi5pil0uqjd2tz9s.jpg",
      "path": "/wp-uploads/bfi_thumb/project2-n7n6b1eiftmu47cuywpkfnfu2ezi5pil0uqjd2tz9s.jpg",
      "category": "project",
      "width": 408,
      "height": 200,
      "pages": [
        "projects"
      ]
    },
    {
      "filename": "project3-n7n6b3a4c0zocr2kkgs6xmlb50ivug0t72sphg612g.jpg",
      "path": "/wp-uploads/bfi_thumb/project3-n7n6b3a4c0zocr2kkgs6xmlb50ivug0t72sphg612g.jpg",
      "category": "project",
      "width": 204,
      "height": 100,
      "pages": [
        "projects"
      ]
    },
    {
      "filename": "project3-n7n6b3a6thperfa4nxitkmyr96q8l3q1p41ibmr6xc.jpg",
      "path": "/wp-uploads/bfi_thumb/project3-n7n6b3a6thperfa4nxitkmyr96q8l3q1p41ibmr6xc.jpg",
      "category": "project",
      "width": 408,
      "height": 200,
      "pages": [
        "projects"
      ]
    },
    {
      "filename": "project4-n7n6b47yiv0yod17ez6ti4crqee9254jj7g6yq4mw8.jpg",
      "path": "/wp-uploads/bfi_thumb/project4-n7n6b47yiv0yod17ez6ti4crqee9254jj7g6yq4mw8.jpg",
      "category": "project",
      "width": 204,
      "height": 100,
      "pages": [
        "projects"
      ]
    },
    {
      "filename": "project4-n7n6b4810bqp318rifxg54q7ukllssts18ozswpsr4.jpg",
      "path": "/wp-uploads/bfi_thumb/project4-n7n6b4810bqp318rifxg54q7ukllssts18ozswpsr4.jpg",
      "category": "project",
      "width": 408,
      "height": 200,
      "pages": [
        "projects"
      ]
    },
    {
      "filename": "project5-n7n6b55spp28zyzu9hlg2m48bs9m9u89vc3og038q0.jpg",
      "path": "/wp-uploads/bfi_thumb/project5-n7n6b55spp28zyzu9hlg2m48bs9m9u89vc3og038q0.jpg",
      "category": "project",
      "width": 204,
      "height": 100,
      "pages": [
        "projects"
      ]
    },
    {
      "filename": "project5-n7n6b55v75rzen7ecyc2pmhofygz0hxiddcha6oekw.jpg",
      "path": "/wp-uploads/bfi_thumb/project5-n7n6b55v75rzen7ecyc2pmhofygz0hxiddcha6oekw.jpg",
      "category": "project",
      "width": 408,
      "height": 200,
      "pages": [
        "projects"
      ]
    },
    {
      "filename": "project6-n7n6b63mwj3jbkyh4002n3vox64zhjc07gr5xa1ujs.jpg",
      "path": "/wp-uploads/bfi_thumb/project6-n7n6b63mwj3jbkyh4002n3vox64zhjc07gr5xa1ujs.jpg",
      "category": "project",
      "width": 204,
      "height": 100,
      "pages": [
        "projects"
      ]
    },
    {
      "filename": "project6-n7n6b63pdzt9q9617gqpa4951ccc8718phzyrgn0eo.jpg",
      "path": "/wp-uploads/bfi_thumb/project6-n7n6b63pdzt9q9617gqpa4951ccc8718phzyrgn0eo.jpg",
      "category": "project",
      "width": 408,
      "height": 200,
      "pages": [
        "projects"
      ]
    },
    {
      "filename": "residential-n7fwql248si54b2lcmnyiclpnna99q58vp6gyk4548.jpg",
      "path": "/wp-uploads/bfi_thumb/residential-n7fwql248si54b2lcmnyiclpnna99q58vp6gyk4548.jpg",
      "category": "application",
      "width": 204,
      "height": 100,
      "pages": [
        "residential"
      ]
    },
    {
      "filename": "residential-n7fwql26q97viza5g3el5cz5rthm0duhdqf9sqpaz4.jpg",
      "path": "/wp-uploads/bfi_thumb/residential-n7fwql26q97viza5g3el5cz5rthm0duhdqf9sqpaz4.jpg",
      "category": "application",
      "width": 408,
      "height": 200,
      "pages": [
        "residential"
      ]
    }
  ]
}